<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="task.css">
        <link rel="stylesheet" href="mediascreen.css">
        <title>Task</title>
    </head>

<body>
    <div class="main-container">
        <div class="section-one">
            <div class="section-one-menu">
                <div class="btn-menu"></div>
                <div class="btn-menu"></div>
                <div class="btn-menu"></div>
            </div>
            <div class="section-one-plus-one">
                <img src="images/logo.png" alt="" class="image1">
            </div>
           <div class="section-one-plus">
               <p class="para1">Features</p>
               <p class="para1">Resources</p>
               <p class="para1">Blog</p>
               <p class="para1">Real Results</p>
               <p class="para1">About</p>
            </div>
            <div class="section-one-plus-three">
                <div class="btn-menu"></div>
                <div class="btn-menu"></div>
                <div class="btn-menu"></div>
            </div>
            <div class="section-one-plus-two">
                <button class="btn-one">Sign in</button>
                <button class="btn-two">Get started</button>
            </div>
            
        </div>

        <div class="section-two">
            <div class="image-content">
                <h2 class="centered">Become the most memorable agent in town.</h2>
                <p class="para2">The average person knows 417 real estate agents.* We’ll help you become the one they think of first.</p>
                <p class="para3">* Made up fact. Probably not far off, though. </p>
                <button class="btn-three">Get started</button>
                <p class="para3"> <i>Just $29/mo. Cancel any time.</i> </p>
            </div>
            <div class="price-winner">
                <img src="images/podium1.png" alt="" class="image3">
            </div>
        </div> 

        <div class="section-3">
            <h1>We didn't invent <b>top-of-mind marketing,</b>  <br> we perfected it.</h1>
            <p class="para4">Here’s how easy it is to stand out in your sphere...</p>
            <div class="pictures">
                <img src="images/arrow1.png" alt="" class="image4">
                <div class="content-one">
                     <img src="images/box1.png" alt="" class="box">
                     <h2 class="heading">1. Select content you love</h2>
                     <p class="para5">Hand-pick from our stockpile of fresh, original content that’s proven to keep you top-of-mind. From holidays to current events & trends (and every situation in between), we’ll keep your prospects engaged and entertained. Let our creative team do the heavy lifting!</p>
                </div>
                <img src="images/arrow2.png" alt="" class="image5">
                <div class="content-two">
                    <img src="images/box1.png" alt="" class="box">
                    <h2 class="heading">2. Add your branding</h2>
                    <p class="para5">What’s the fun in posting charming, clever content if YOU can’t bask in its glory as the “creator” of it?! Our simple click ‘n drag tool attaches your personal branding so YOU get to steal the show on social media. Shhh… our secret!</p>
                </div>  
                <img src="images/arrow3.png" alt="" class="image6">
                <div class="content-three">
                    <img src="images/box1.png" alt="" class="box">
                    <h2 class="heading">3. Share with your audience</h2>
                    <p class="para5">Awesome content? Check. Your personal branding attached? Check. All that’s left is to share it with your social sphere and soak up the lovin’. Short on time? No worries! You can schedule content to publish days, weeks, or even months into the future.
                    </p>
                </div> 
            </div> 
            <div class="last-content">
                <button class="btn-four">Get started</button>
                <p class="para6">Just $29/mo. Cancel any time.</p>
            </div>
        </div>
        <div class="section-three">
            <img src="images/Group14A.png" alt="" class="image7">
                  <div class="section-three-one">
                        <h1>Ever heard the phrase "content is king"?</h1>
                        <p class="para4">Well, get ready for the royal treatment.</p>
                        <div class="content-four">
                           <div class="content-four-one">
                               <div class="memes">
                                   <img src="images/memes2.png" alt="" class="memes">
                                   <h2>Memes</h2>
                                   <p class="para7">
                                    Stay top of mind while entertaining your audience with our viral-worthy memes
                                   </p>
                                   <button class="btn-five">Learn more</button>
                               </div>
                               <div class="articles">
                                    <img src="images/articles1.png" alt="" class="articles">
                                    <h2>Articles</h2>
                                    <p class="para7">
                                        Look like a thought leader by putting your name on insightful, original real estate articles
                                    </p>
                                    <button class="btn-five">Learn more</button>
                                </div>
                                <div class="booklets">
                                    <img src="images/booklets1.png" alt="" class="booklets">
                                    <h2>Booklets</h2>
                                    <p class="para7">
                                        Show up as the consummate professional with customizable guides on multiple real estate topics
                                    </p>
                                    <button class="btn-five">Learn more</button>
                                </div>
                           </div>
                           <div class="content-four-two">
                                <div class="postcards">
                                     <img src="images/postcards1.png" alt="" class="postcards">
                                     <h2>Postcards</h2>
                                     <p class="para7">
                                        Pop up in their mailbox the right way with postcards that are never boring or blah
                                     </p>
                                     <button class="btn-five">Learn more</button>
                                </div>
                                <div class="emails">
                                    <img src="images/emails2.png" alt="" class="emails">
                                    <h2>Emails & Letters</h2>
                                    <p class="para7">
                                        Engage your database with these expertly crafted (yet fun & conversational) templates
                                    </p>
                                    <button class="btn-five">Learn more</button>
                                </div>
                                <div class="circle">
                                    <img src="images/ice2.png" alt="" class="circle">
                                    <h2>Our Inner Circle</h2>
                                    <p class="para7">
                                        Exchange marketing ideas & referrals with like-minded agents in our exclusive Facebook group.
                                    </p>
                                    <button class="btn-five">Learn more</button>
                                </div>
                           </div>
                        </div>
                    </div>
                    <img src="images/Group15A.png" alt="" class="image8">
        </div>

        <div class="section-four">
            <h1>We help thousands of agents from top brands.</h1>
            <p class="para4">Are you next?</p>
            <div class="section-four-one">
                <img src="images/logo1/berkshire.png" alt="" class="logo-set-1">
                <img src="images/logo1/c21.png" alt="" class="logo-set-1">
                <img src="images/logo1/crye.png" alt="" class="logo-set-1">
                <img src="images/logo1/cwb.png" alt="" class="logo-set-1">
                <img src="images/logo1/era.png" alt="" class="logo-set-1">
                <img src="images/logo1/exp.png" alt="" class="logo-set-1">
                <img src="images/logo1/kw.png" alt="" class="logo-set-1">
            </div>
            <div class="section-four-two">
                <img src="images/logo2/bhag.png" alt="" class="logo-set-2">
                <img src="images/logo2/soth.png" alt="" class="logo-set-2">
                <img src="images/logo2/hh.png" alt="" class="logo-set-2">
                <img src="images/logo2/remax.png" alt="" class="logo-set-2">
            </div>
            <img src="images/Group15B.png" alt="" class="image7">
        </div>

        <div class="section-five">
            <div class="content-five-one">
                <h1>Resources, support and training to ensure <br> your success.</h1>
                <p class="para4">We succeed when you succeed.</p>
            </div>
            <div class="content-five-two">
                <div class="content-five-two-plus">
                    <div class="agentscripts">
                        <img src="images/scrips1.png" alt="" class="agent">
                        <h2>Agent Scripts</h2>
                        <p class="para7">
                            Have smart responses ready for even the most challenging questions from prospects.
                        </p>
                    </div>
                    <div class="videotraining">
                        <img src="images/training1.png" alt="" class="video">
                        <h2>Video Training</h2>
                        <p class="para7">
                            Learn digital marketing methods, sales tactics, and more with our in-depth training videos.
                        </p>
                    </div>
                    <div class="vendordeals">
                        <img src="images/deals1.png" alt="" class="deals">
                        <h2>Vendor Deals</h2>
                        <p class="para7">
                            Save on the products & services you already use and new ones you’d like to try.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="section-six">
            <img src="images/Group16A.png" alt="" class="image7">
            <div class="section-six-one">
                <h1 class="white-heading">Love notes from happy members.</h1>
                <p class="para8">We’re totally blushing.</p>
            </div>
            <div class="section-six-two">
                <button class="btn-six">Memes</button>
                <p class="para9">Articles</p>
                <p class="para9">Booklets</p>
                <p class="para9">Inner Circle Group</p>
            </div>
            <div class="section-six-three">
                <div class="content-box">
                   <h5>I love the Lighter Side!</h5>
                   <p class="para10">
                       I’ve been her a whole 3 days and I have increased my interaction tenfold because of the branded memes. Kinda diggin it!  I’ve been her a whole 3 days and I have increased my interaction tenfold because of the branded memes I’ve been her a whole 3 days.
                   </p>
                   <div class="details">
                    <img src="images/headshot11.png" alt="" class="profile">
                     <p class="person-details">Kimberly Cole <br>
                        Bartlesville, OK <br>
                        <u>See original comment</u>
                    </p>
                   </div>
                </div>
                <div class="content-box">
                    <h5>Booklet cemented the deal</h5>
                    <p class="para10">
                        Just had to share. Today I went to officially get listing paperwork signed to put a house on market. Owner told me that it was the Seller’s Guide that I had left with them at the listing appointment that cemented the deal. Thanks Mike Bell and team... 
                    </p>
                    <div class="details">
                        <img src="images/headshot11.png" alt="" class="profile">
                         <p class="person-details">Tamara Peachey McCool <br>
                            USA <br>
                            <u>See original comment</u>
                        </p>
                    </div>
                </div>
                <div class="content-box">
                   <h5>Amazing engagement</h5>
                   <p class="para10">
                    I only became an Inner Circle member 5 days ago. I have followed the to do emails every day since. In posting one meme and one video, I have had amazing engagement and engagement that I’ve not seen in anything else I’ve done on social media.
                   </p>
                   <div class="details">
                    <img src="images/headshot11.png" alt="" class="profile">
                     <p class="person-details">Dianna Leone <br>
                        Lancaster, OH <br>
                        <u>See original comment</u>
                    </p>
                   </div>
                </div>
                <div class="content-box">
                    <h5>So appreciative and thankful</h5>
                    <p class="para10">
                        This. Is. AMAZING!!! Many thanks to you and your team Mike Bell!! I cannot imagine how many hours were put into this project. So appreciative and thankful to be a member. I am very much a relationship individual and this plays so well with my style / approach.
                    </p>
                    <div class="details">
                        <img src="images/headshot11.png" alt="" class="profile">
                         <p class="person-details">Marla Lenza Zegart <br>
                            USA <br>
                            <u>See original comment</u>
                        </p>
                    </div>
                </div>
                <div class="content-box">
                    <h5>Direct quote from a client</h5>
                    <p class="para10">
                        Direct Quote from a client today while giving him an informal listing presentation. (I had already emailed the Seller’s Guide and today I brought him a hard copy) He said tapping his hand on the guide on the counter “I read this and you really have your shit together” 
                    </p>
                    <div class="details">
                        <img src="images/headshot11.png" alt="" class="profile">
                         <p class="person-details">Scott D Gilbert <br>
                            USA <br>
                            <u>See original comment</u>
                        </p>
                    </div>
                </div>
            </div>
            <div class="section-six-four">
                <button class="btn-seven">
                    Read more love letters
                </button>
            </div>
        </div>
        <div class="section-seven">
            <img src="images/Group14B.png" alt="" class="image7">
            <h1 class="white-heading">Lighter Side by the numbers... </h1>
            <div class="section-seven-one">
                <div class="content1">
                    <img src="images/logo3/memes.png" alt="" class="logo-set-3">
                    <h1 class="white-heading">1,134</h1>
                    <p class="para11">Memes created</p>
                </div>
                <div class="content1">
                    <img src="images/logo3/articles.png" alt="" class="logo-set-3">
                    <h1 class="white-heading">921</h1>
                    <p class="para11">Articles written</p>
                </div>
                <div class="content1">
                    <img src="images/logo3/agents.png" alt="" class="logo-set-3">
                    <h1 class="white-heading">5,781</h1>
                    <p class="para11">Agents who trust us</p>
                </div>
                <div class="content1">
                    <img src="images/logo3/cake.png" alt="" class="logo-set-3">
                    <h1 class="white-heading">7</h1>
                    <p class="para11">Years doing this</p>
                </div>
            </div>
            <img src="images/Group15C.png" alt="" class="image7">
        </div>
        <div class="section-eight">
            <div class="red-box">
                <div class="red-box-content">
                    <h1 class="white-heading">Come to the Lighter Side.</h1>
                    <p class="para13">
                        Sexy up your brand. Delight your prospects with fun, original content
                       that’s proven to get results.
                   </p>
                   <button class="btn-eight">Let’s do this!</button>
                   <p class="para8"><i>Just $29/mo. Cancel any time.</i></p>
                </div>
            </div>
           <div class="content-eight-plus-one">
            <div class="section-eight-one">
                <img src="images/endsectionlogo.png" alt="" class="end-section-logo">
                <p class="para12">
                  Lighter Side is all you need to become the agent your sphere thinks of first. We have all the marketing materials you need to establish and build strong client relationships.
                </p>
            </div>
            <div class="section-eight-two">
              <span>
                <h3>Features</h3>
              </span>  
              <div class="para">
                <p>Memes</p>
                <p>Articles</p>
                <p>Booklets</p>
                <p>Emails & Letters</p>
                <p>Postcards</p>
                <p id="float">Agent Scripts</p>
                <p id="float">Facebook group</p>
                <p id="float">Marketing education</p>
                <p id="float">Venor deals</p>
              </div>
            </div>
            <div class="section-eight-three">
                <span><h3>Blogs</h3></span>
                <div class="para">
                    <p>Real estate marketing</p>
                    <p>Real estate branding</p>
                    <p>Real estate social media</p>
                    <p id="float1">Real estate humors</p>
                    <p id="float1">Real estate memes</p>
                </div>
            </div>
            <div class="section-eight-four">
                <span><h3>About</h3></span>
                <div class="para">
                    <p>Our story</p>
                    <p>Help center</p>
                    <p>FAQ</p>
                    <p>Carrers- <u>We're hiring!</u></p>
                    <p id="float2">Real results</p>
                    <p id="float2">"Snacks" Newsletter</p>
                    <p id="float2">Contact</p>
                </div> 
            </div>
           </div>
              <div class="footer">
                <div class="footer-section">
                    <img src="images/footerlogo.png" alt="" class="footer-logo">
                    <p class="para14">© 2020 Lighterside of Real Estate Privacy - Terms</p>
                </div>
              </div> 
        </div>
  

    </div>
</body>

</html>